עבור לתוכן
Magic DevHub
avi

שגיאת אבטחה בעבודה עם מג'יק XP2 2.2

Recommended Posts

שלום לכולם

בניסיון להפעיל את מג'יק 2.2 מאחת התחנות, מקבלים הודעת שגיאה
שעל-פי הנחיית מג'יק יש להריץ פקודה לפתיחת ההרשאה.
למרות הרצת הפקודה וקבלת חיווי שהפעולה הצליחה עדיין ההודעה
של שגיאה האבטחה מתקבלת כל פעם מחדש למרות שמריצים את התיקון
בכל פעם מחדש.

זו הודעת השגיאה:
Magic cpa Runtime Engine coukd not be loaded due to A /Net security restricting access to network drive

לאחר הרצת פקודת התיקון מקובץ אצווה מהדוס, מקבלים שהפעולה הצליחה:
Added union code group with "-strong" membership condition to the Machine level.
Success

האם יש למשהוא פתרון ?
תודה
אבי אבקסיס

שתף אשכול


קישור ישיר להודעה
שתף באתרים אחרים

התחבר או הרשם על מנת להגיב.

עליך להיות משתמש רשום על מנת להגיב

צור חשבון

צור חשבון חדש בקהילה בקלי קלות.

רישום חשבון חדש

התחבר

משתמש קיים? התחבר.

התחבר עכשיו

×